p {
	color:#444;
}

.menu-block .gf-menu .item {
    color: rgba(0, 75, 145, 0.9);
}

.menu-block .gf-menu.l1 > li > .item .menu-item-bg:before {
    color: rgba(0, 75, 145, 0.5);
	background: rgba(0, 75, 145, 0.5);
}

.menu-block .gf-menu .item:hover{
	 color: rgba(0, 75, 145, 0.5);
	 background:  rgba(0, 75, 145, 0.3);
}

.menu-block .gf-menu .item:active{
	 color: rgba(0, 75, 145, 0.5);
	 background:  rgba(0, 75, 145, 0.3);
}

.menu-item-bg:before{
	 color: rgba(0, 75, 145, 0.5);
}

.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg {
    color: rgba(0, 75, 145, 0.5);
}
